body {
    background-color: #f6fcff;
    color: #888a8c
}

a,
a:focus,
a:hover {
    color: #2A9FD6
}

.top-nav {
    background-color: #181a1c
}

.top-menu .dropdown-menu,
.top-menu>.pull-right>li.open {
}

.top-menu .dropdown-menu {
    box-shadow: 0 6px 6px rgba(0, 0, 0, .175)
}

.dropdown-menu,
.top-menu .dropdown-menu {
    -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, .175)
}

.top-menu>div>li>a {
    color: #888a8c
}

.top-menu>div>li>a:focus,
.top-menu>div>li>a:hover {
    color: #CACACA
}

.footer-links a,
.footer-links a:focus,
.footer-links a:hover {
    color: #2A9FD6
}

.footer {
    color: #989a9c
}

.footer span {
    color: #686a6c
}

.badge,
.footer a,
.footer a:focus,
.footer a:hover {
    color: #fff
}

.dropdown-menu {
    border: 1px solid rgba(255, 255, 255, .05);
    box-shadow: 0 6px 6px rgba(0, 0, 0, .175)
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #80c9f9;
    background: none;
}

.search-dropdown-menu select {
    border-left: solid 1px #ccc!important
}

.navbar-nav>li>.dropdown-menu {
    background-color: #2A9FD6;
    border: none
}

.panel,
.well {
    border: none!important
}

.navbar-nav .open {
    background-color: #2A9FD6
}

.badge {
    background-color: #2A9FD6
}

.dropdown-menu>li>a:focus>.badge,
.dropdown-menu>li>a:hover>.badge,
.nav-tabs .active .badge {
    color: #2A9FD6;
    background-color: #fff
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: rgba(255, 255, 255, .05)
}

.video-added {
    color: #76787a
}

.video-rating,
.video-views {
    color: #aaacae
}

.no-rating {
    color: #333!important
}

.video-rating-heart {
    color: #f35958
}

.ad-title {
    color: #555759
}

.text-white {
    color: #80c9f9;
}

.panel {
    background-color: #151719!important
}

.panel-footer,
.panel-heading {
}

.panel-default>.panel-heading {
    color: #888a8c
}

.well {
        background: none;
}

.comment {
}

.comment:after {
}

.new-comment {
}

.new-comment:after {
}

.comment-body,
.mail-unread {
    color: #8d8d8d;
        padding-top: 10px;
    letter-spacing: 0.2px;
}

.mail-read {
    color: #77797b
}

table .delete a {
    color: #f80!important
}

table .user a {
    color: #2A9FD6!important
}

table .subject-read a {
    color: #76787a!important
}

table .subject-unread a {
    color: #3e3e3e!important
}

.has-error .form-control::-webkit-input-placeholder {
    color: #c00!important
}

.has-error .form-control:-moz-placeholder {
    color: #c00!important
}

.has-error .form-control::-moz-placeholder {
    color: #c00!important
}

.has-error .form-control:-ms-input-placeholder {
    color: #c00!important
}

.has-error .file-box span {
    color: #c00!important
}

.separator {
    border-bottom: 1px solid #222426
}

.not-voted {
    background-color: #eaeaea!important
}

.vote-box {}

.vote-box .likes {
    background-color: #80c9f9;
}

.vote-box .dislikes,
.vote-box .user-dislikes {
    background-color: #eaeaea;
}

.tag {
    color: #fff
}

.tmb-active {
    box-shadow: 0 0 0 3px #77b300
}

.language-active {
    color: #fff;
    background: rgba(255, 255, 255, .1)
}

.footer-links {
    background-color: #181a1c
}

.footer {
    background-color: #222426
}

.file-box {
    color: #888;
    background-color: #fff
}

.btn-default {
    color: #fff;
    background-color: #2A9FD6;
    border-color: #2A9FD6
}

.btn-default.active,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open>.dropdown-toggle.btn-default {
    background-color: #0F1112;
    border-color: #0F1112
}

.dropdown-menu {
    background-color: #4e5f70
}

.navbar-inverse {
    background-color: #222426
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff
}

.navbar-inverse .navbar-nav>li>a {
    color: #a8aaac
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    color: #fff
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
    background-color: rgba(255, 255, 255, .05)
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(255, 255, 255, .1)
}

a.list-group-item {
    color: #888a8c
}

.list-group-item {
    background-color: #222426;
    border: 1px solid #2c2e30
}

a.list-group-item:focus,
a.list-group-item:hover {
    color: #fff;
    background-color: #2c2e30
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #2A9FD6;
    border-color: #2A9FD6
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover,
.pagination>li>a,
.pagination>li>span {
    color: #fff;
    font-family: "Avenir LT Std 85 Heavy";
    font-size: 15px;
    padding: 12px;
    margin-left: 4px;
    border-radius: 0px!important;
    text-decoration: none;
    border: none;
    background-color: rgb(153, 165, 173);
    text-shadow: 0 1px #000;
    background-clip: padding-box;
    border-color: rgba(0, 0, 0, .9);
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .04), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .04), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, .04), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .04), rgba(255, 255, 255, 0));
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .04), inset 0 1px rgba(255, 255, 255, .04), inset 0 -1px rgba(0, 0, 0, .15), 0 1px 1px rgba(0, 0, 0, .1);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .04), inset 0 1px rgba(255, 255, 255, .04), inset 0 -1px rgba(0, 0, 0, .15), 0 1px 1px rgba(0, 0, 0, .1);
    -webkit-transition: .1s ease-out;
    -moz-transition: .1s ease-out;
    -o-transition: .1s ease-out;
    transition: .1s ease-out;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    background-color: #2A9FD6;
    border-color: transparent;
    color: #fff;
    background: #80c9f9;
}

.breadcrumb a,
.nav-pills a,
.nav-tabs a,
.pager a {
    color: #5f5f5f;
}

.nav-tabs>li>a {
    border: 1px solid transparent
}

.nav-tabs>li>a:hover {
    border-color: transparent transparent #0F1112
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: #222426
}

.nav-tabs {
    border-bottom: 1px solid #0F1112
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #2A9FD6;
    border: 1px solid transparent;
    border-bottom-color: transparent
}

.btn-primary {
	color: #5f5f5f;
    background: none;
    border: none;
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #62a3d0;
    background-color: #2180ac;
    border-color: #2180ac
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #2A9FD6;
    border-color: #2A9FD6
}

.btn-primary .badge {
    color: #2A9FD6;
    background-color: #fff
}

.btn-secondary {
    color: #fff;
    background-color: #f80;
    border-color: #f80
}

.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.open>.dropdown-toggle.btn-secondary {
    color: #fff;
    background-color: #cc6d00;
    border-color: #cc6d00
}

.btn-secondary.disabled,
.btn-secondary.disabled.active,
.btn-secondary.disabled:active,
.btn-secondary.disabled:focus,
.btn-secondary.disabled:hover,
.btn-secondary[disabled],
.btn-secondary[disabled].active,
.btn-secondary[disabled]:active,
.btn-secondary[disabled]:focus,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary,
fieldset[disabled] .btn-secondary.active,
fieldset[disabled] .btn-secondary:active,
fieldset[disabled] .btn-secondary:focus,
fieldset[disabled] .btn-secondary:hover {
    background-color: #f80;
    border-color: #f80
}

.btn-secondary .badge {
    color: #f80;
    background-color: #fff
}

.pager li>a,
.pager li>span {
    background-color: #222426;
    border: 1px solid #2c2e30
}

.modal-footer,
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 1px solid #e4e4e4
}

.pager li>a:focus,
.pager li>a:hover {
    background-color: #2A9FD6;
    border-color: #2A9FD6
}

.pager .disabled>a,
.pager .disabled>a:focus,
.pager .disabled>a:hover,
.pager .disabled>span {
    color: #888a8c;
    background-color: #222426
}

.modal-content {
    background-color: #202224
}

.modal-header {
    border-bottom: 1px solid #0F1112
}

.edit-btn {
    background-color: #77b300!important;
    border-color: #77b300!important
}

.edit-btn:active,
.edit-btn:focus,
.edit-btn:hover {
    background-color: #558000!important;
    border-color: #4e7600!important
}

table {
    background-color: #FFFFFF;
    color: #5f5f5f!important;
}

.table>thead>tr>th {
    border-bottom: 2px solid #0F1112
}

.table>tbody+tbody {
    border-top: 2px solid #0F1112
}

.table .table {
    background-color: #06080a;
    color: #5f5f5f!important;
    border-color: #e4e4e4;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f7f7f7;
    border-color: #e4e4e4;
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th,
.table>tbody>tr.active>td,
.table>tbody>tr.active>th,
.table>tbody>tr>td.active,
.table>tbody>tr>th.active,
.table>tfoot>tr.active>td,
.table>tfoot>tr.active>th,
.table>tfoot>tr>td.active,
.table>tfoot>tr>th.active,
.table>thead>tr.active>td,
.table>thead>tr.active>th,
.table>thead>tr>td.active,
.table>thead>tr>th.active {
    background-color: #80c9f9;
}

.table-hover>tbody>tr.active:hover>td,
.table-hover>tbody>tr.active:hover>th,
.table-hover>tbody>tr:hover>.active,
.table-hover>tbody>tr>td.active:hover,
.table-hover>tbody>tr>th.active:hover {
    background-color: #1b1d1f
}

.form-control {
    color: #5f5f5f;
    background-color: #ececec;
    border: 1px solid #d4d4d4;
}

.form-control:focus {
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-control::-moz-placeholder {
    color: #888a8c
}

.form-control:-ms-input-placeholder {
    color: #888a8c
}

.form-control::-webkit-input-placeholder {
    color: #888a8c
}

table .enter p {
    color: #888a8c
}

.online {
    background-color: #77b300
}

.offline {
    background-color: #444
}